@charset "UTF-8";
/* -------------------------------------------------------------------

	All Page Layout Style

------------------------------------------------------------------- */



/* -------------------------------------------------------------------

	Company aisatsu Style

------------------------------------------------------------------- */
.page-company-contentsarea-aisatsu {
	padding: 3rem 0 3rem;
}
.company-aisatsu {
	width: 880px;
	margin: 0 auto 0;
	line-height: 3;
}
@media (max-width: 959px) {
.company-aisatsu {
	width: 100%;
	padding: .5rem;
}
}

/* -------------------------------------------------------------------

	Company rinen Style

------------------------------------------------------------------- */
.page-company-contentsarea-rinen {
	padding: 3rem 0 3rem;
}
.company-rinen {
	width: 880px;
	margin: 0 auto 0;
	line-height: 3;
	text-align: center;
}
@media (max-width: 959px) {
.company-rinen {
	width: 100%;
	padding: .5rem;
}
}


/* -------------------------------------------------------------------

	Company houshin Style

------------------------------------------------------------------- */
.page-company-contentsarea-houshin {
	padding: 3rem 0 3rem;
}
.company-houshin {
	width: 880px;
	margin: 0 auto 0;
}
.company-houshin ul {
	list-style-type: disc;
	margin-left: 24px;
	text-align: left;
}
.company-houshin li{
	margin: 0 0 1rem;
}
@media (max-width: 959px) {
.company-houshin {
	width: 100%;
	padding: .5rem;
}
}



/* -------------------------------------------------------------------

	Company info Style

------------------------------------------------------------------- */
.page-company-contentsarea-info {
	padding: 3rem 0 3rem;
}


